/* main.css			Paul Johnson March 2006

   Includes frame simulation.
   
   There are two additional style sheets :
     ie_exceptions.css : Differences in the definition of boxes for Internet Explorer.
     warmem.css : Redefines the colours for the war memorial pages - black and grey instead of red
                  and cream     */
                  
* {
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
	overflow: hidden;
    font-family: helvetica, sans-serif, arial, verdana;
    font-size: 12pt;
    color: #000000;
    background-color: #FFFFFF

;
}
             
A:link {color: #800000
; 
     font-size:12pt; 
     font-weight: 500; 
     text-decoration:none;}
A:visited {color: #800000; 
     font-size:12pt; 
     font-weight: 500; 
     text-decoration:none;}
A:hover {color: #800080; 
     font-size:12pt; 
     font-weight: 500; 
     text-decoration:none;}
A:active {color: #C00000; 
     font-size:12pt; 
     font-weight: 500; 
     text-decoration:none;}
     
A.ilink { font-style: italic; }

A.ismalllink:link {color: #800000
; 
     font-size:9pt; 
     font-weight: normal; 
     font-style: italic;
     text-decoration:none;
    }
A.ismalllink:visited {color: #800000
; 
     font-size:9pt; 
     font-weight: normal; 
     font-style: italic;
     text-decoration:none;
     }
A.ismalllink:hover {color: #800080; 
     font-size:9pt; 
     font-weight: normal; 
     font-style: italic;
     text-decoration:none;
     }
A.ismalllink:active {color: #800000
; 
     font-size:9pt; 
     font-weight: normal; 
     font-style: italic;
     text-decoration:none;
     }
     
A.mainhead:link {color: #800000
; 
     font-size:12pt; 
     font-weight: 700; 
     font-style: italic;
     text-decoration:none;
    }
A.mainhead:visited {color: #800000
; 
     font-size:12pt; 
     font-weight: 700; 
     font-style: italic;
     text-decoration:none;
     }
A.mainhead:hover {color: #FFFF40; 
     font-size:12pt; 
     font-weight: 700; 
     font-style: italic;
     text-decoration:none;
     }
A.mainhead:active {color: #FFFFC0
; 
     font-size:12pt; 
     font-weight: 700; 
     font-style: italic;
     text-decoration:none;
     }
     
A.sectionbanner:link {color: #FFFFC0
; 
     font-size:12pt; 
     font-weight: 700; 
     font-style: italic;
     text-decoration:none;
    }
A.sectionbanner:visited {color: #FFFFC0
; 
     font-size:12pt; 
     font-weight: 700; 
     font-style: italic;
     text-decoration:none;
     }
A.sectionbanner:hover {color: #FFFF40; 
     font-size:12pt; 
     font-weight: 700; 
     font-style: italic;
     text-decoration:none;
     }
A.sectionbanner:active {color: #FFFFC0
; 
     font-size:12pt; 
     font-weight: 700; 
     font-style: italic;
     text-decoration:none;
     }
     
A.navbar:link {color: #FFFFC0;
     font-size:10pt; 
     font-weight: bold; 
     text-decoration:none;}
A.navbar:visited {color: #FFFFC0; 
     font-size:10pt; 
     font-weight: bold;  
     text-decoration:none;}
A.navbar:hover {color: #FFFF40; 
     font-size:10pt; 
     font-weight: bold; 
     text-decoration:none;}
A.navbar:active {color: #FFFFC0; 
     font-size:10pt; 
     font-weight: bold; 
     text-decoration:none;}
     
A.navbari:link {color: #FFFFC0;
     font-size:10pt; 
     font-style: italic;
     font-weight: bold; 
     text-decoration:none;}
A.navbari:visited {color: #FFFFC0; 
     font-size:10pt; 
     font-style: italic;
     font-weight: bold;  
     text-decoration:none;}
A.navbari:hover {color: #FFFF40; 
     font-size:10pt; 
     font-style: italic;
     font-weight: bold; 
     text-decoration:none;}
A.navbari:active {color: #FFFFC0; 
     font-size:10pt; 
     font-style: italic;
     font-weight: bold; 
     text-decoration:none;}
     
A.navbar_small:link {color: #FFFFC0; 
     font-size:8pt; 
     text-decoration:none;}
A.navbar_small:visited {color: #FFFFC0; 
     font-size:8pt; 
     text-decoration:none;}
A.navbar_small:hover {color: #FFFF40; 
     font-size:8pt; 
     text-decoration:none;}
A.navbar_small:active {color: #FFFFC0; 
     font-size:8pt; 
     text-decoration:none;}

p {margin-bottom: 10px;}

h1  {
     font-size: 12pt; 
     color: #000000
; 
     margin-bottom: 10px}
h2  {
     font-size: 12pt; 
     color: #000000
; 
     margin-bottom: 10px}
h3  {
     font-size: 10pt; 
     color: #000000
; 
     margin-bottom: 10px}
h4  {
     font-size: 10pt; 
     color: #FFFFFF

; 
     margin-bottom: 10px}

 
#linkIndex{
    height: 100%;
	overflow: auto;
	background-color: #800000
;
    float : left;
    width: 125px;
    padding: 5px;
    color: #FFFFFF

;
    }
           
#contentsBox {
    height: 93%;
	overflow: auto;
  	padding: 20;
  	background-color: #FFFFFF

;
   	font-weight: 500;
   	font-size: 12pt;
   	color: #000000;
   	}

#pageIndex{
   	height: 100%;
	overflow: auto;
	background-color: #800000;
    float : right;
    width: 115px;
  	font-size: 12pt;
  	padding: 10px; 
   	color: #FFFFFF

; 
   	}

.smalltext {color: #000000
;
    font-size: 10pt;
    font-style: normal;
    }
 	       
.smalltext_italic {color: #000000
;
    font-size: 10pt;
    font-style: italic;
    }
 	   
.vsmalltext_italic {color: #000000
;
    font-size: 9pt;
    font-style: italic;
    }    
.captions {text-align: center;
    vertical-align: top;
    font-size: 9pt;
    font-style: italic;
    }
    
.footnote {color: #000000
;
    font-size: 8pt;
    font-style: italic;
    }
 	       
.mainhead {color: #000000
; 
    font-size:18pt; 
    font-weight: 700; 
    font-style: italic;
    text-decoration:none;
    }
          
.darkback {color: #FFFFFF

;
    background-color: #800000;
    font-size: 10pt;
    }

.screenonly { }

.sectionbanner {
    color: #FFFFC0;
    background-color: #800000;
    height: 20px;
    }
    
.normhead {color: #000000
; 
    font-size:12pt; 
    font-weight: 700; 
    font-style: italic;
    text-decoration:none;
    }

.horline {background-color: #800000;
    color: #800000;
    border: 1px solid #800000;
    height: 5px;
    noshade;
    }

.navhorline {background-color: #DDDDDD;
    color: #DDDDDD;
    border: 1px solid #DDDDDD;
    height: 5px;
    noshade;
    }